# Generated by Django 3.1.7 on 2021-06-21 10:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('auth', '0012_alter_user_first_name_max_length'),
        ('Users', '0008_auto_20210621_1525'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='groups',
        ),
        migrations.AddField(
            model_name='user',
            name='groups',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.SET_NULL, to='auth.group'),
        ),
    ]
